
            :root {
                --primary-blue: #0055a4;
                --border-color: #d1d1d6;
                --text-secondary: #86868b;
                --error-red: #ff3b30;
            }

            body {
                background: #fbfbfd;
                 font-family: "Jost", sans-serif;
            }

            /* Logo Circle */
            .logo-circle {
                background: #fff;
                width: 50px;
                height: 50px;
                border-radius: 50%;
                display: flex;
                align-items: center;
                justify-content: center;
            }
            .logo-circle img {
                   width: 100%;
            }

            /* Card */
            .query-card {
                background: #fff;
                border-radius: 20px;
                border: 1px solid var(--border-color);
                box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
            }

            /* Input Box */
            .input-box label {
                font-size: 12px;
                font-weight: 600;
                color: var(--text-secondary);
            }

            .input-box.error .form-control {
                border: 1.5px solid var(--error-red);
            }

            /* Info Cards */
            .info-card {
                background: #fff;
                border: 1px solid var(--border-color);
                border-radius: 20px;
                height: 363px;
                padding: 30px;
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                transition: 0.3s;
                justify-content: center
            }
            .info-card:hover {
                transform: scale(1.02);
                border: 2px solid var(--primary-blue);
            }
            .arrow-circle {
                width: 45px;
                height: 45px;
                border: 1px solid var(--primary-blue);
                border-radius: 50%;
                display: flex;
                align-items: center;
                justify-content: center;
                color: var(--primary-blue);
                align-self: flex-end;
                opacity: 0;
                transition: 0.3s;
            }
            .info-card:hover .arrow-circle {
                opacity: 1;
                transform: translateX(5px);
            }

            /* Airline Logo */
            .circle-logo {
                width: 95px;
                height: 95px;
                border-radius: 50%;
                border: 1px solid #e5e5e7;
                display: flex;
                align-items: center;
                justify-content: center;
                font-size: 12px;
                font-weight: 700;
                background: #fff;
                transition: 0.3s;
            }
            .circle-logo:hover {
                transform: scale(1.25);
                border-color: var(--primary-blue);
            }

            /* Seats Popover */
            .seats-popover {
                position: absolute;
                background: #fff;
                border: 1px solid var(--border-color);
                border-radius: 10px;
                padding: 15px;
                display: none;
                z-index: 1000;
                width: 100%;
            }

            /* Warning */
            #paxWarning {
                position: fixed;
                top: 20px;
                left: 50%;
                transform: translateX(-50%);
                background: var(--error-red);
                color: #fff;
                padding: 10px 25px;
                border-radius: 8px;
                display: none;
                z-index: 3000;
            }

/* logo  css */
.brand-text {
    line-height: 1.1;
}

.brand-main {
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
    letter-spacing: 1px;
}

.brand-tagline {
    font-size: 11px;
    font-weight: 500;
    color: #E0E6F5;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

/* Mobile Responsive */
@media(max-width:576px){
    .brand-main{
        font-size:14px;
    }
    .brand-tagline{
        font-size:9px;
    }
}
/* logo  css end */


/* logo client  */
/* Circle Logo Style */

.logo-carousel .item {
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo-carousel .logo-circle {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
    border: 1px solid #e5e5e5;
    box-shadow: 0 4px 15px rgba(0,0,0,0.05);
    transition: all 0.3s ease;
}

.logo-carousel .logo-circle img {
    max-width: 106px;
    max-height: 116px;
    object-fit: contain;
    /* filter: grayscale(100%);
    transition: 0.3s ease; */
}

.logo-carousel .logo-circle:hover {
    transform: translateY(-5px);
    border-color: #0055A4;
    box-shadow: 0 6px 20px rgba(0,0,0,0.1);
}

.logo-carousel .logo-circle:hover img {
    filter: grayscale(0%);
}
/* logo client  */



/* START */
/* Full Width Background */
.banner-section {
    width: 100%;
    background: url('../img/flightsimulator_banner.jpg') no-repeat center center;
    background-size: cover;
}

/* Center Container with 1150px width */
.custom-container {
    max-width: 1150px;
    margin: 0 auto;
}

/* Optional Card Styling */
.query-card {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.1);
}
.custom-container {
    max-width: 1000px;
    margin: 0 auto;   /* center align */
}
/* END */

